0

I'm getting the set_metadata_recursive: some changes failed problem. All over the internet, it says to upgrade CWM to 6.0.4.5 or higher, but I'm using the latest for this device (6.0.2.7) according to the site, how do I get a later version? Or if I can't, how else can I get the latest CyanogenMod on the tablet?

0

Ok I was able to get it going by using TWRP instead of CWM. TWRP is much better!

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.